@charset "utf-8";
/* ----------------------------------------------------------------------------------
                                    CSS - Reset
-------------------------------------------------------------------------------------*/
* { padding:0; margin:0; }
html,body,div,p,span,h1,h2,h3,h4,h5,h6,address,blockquote,dl,ol,ul,li,form,fieldset,pre,object,embed,img,label,table,caption,tr,th,td { margin:0; padding:0; border:none; outline:0; }
li,dd,blockquote { margin-left:1em; }
fieldset { padding:.5em; }
table {	border-spacing:0; /* will not validate IE only */ }
caption, th, td { text-align:left; }
img { border:none; }
html { font-size:100.01%; height:101%; }
body { height:100%; font-size:76.1%; font-family:Arial, Helvetica, sans-serif; line-height:1.3em; }
input, select, textarea {font-size:1em;}
:focus { outline:0; }
a:focus { outline:none; }

/* ----------------------------------------------------------------------------------
                                    CSS - Position
-------------------------------------------------------------------------------------*/
/*----------------------------
0. STYLING
1. CONTAINER
2. HEADER
3. BREADCRUMB
4. WRAPPER
5. CONTENT
6. NAVIGATION Left sidebar
7. EXTRA Right sidebar
8. FOOTER
----------------------------*/

/* --- 0. STYLING
-----------------------------------------------------------------*/
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#646464;}
body#bd {padding:10px 0 10px 0; }

.width_medium {width:1080px;}
.width_fmax {min-width:760px; max-width:1180px;}

.clearfix {clear:both;}
input.button {cursor:pointer;}

/* --- 1. CONTAINER
-----------------------------------------------------------------*/
#ws-wrap_l {margin-left:auto; margin-right:auto;}
#ws-wrap_r {}
#ws-container {margin:0 auto; text-align:left;}

/* --- 2. HEADER
-----------------------------------------------------------------*/
#ws-header {height:74px;}


/* --- 4. WRAPPER
-----------------------------------------------------------------*/
#ws-mainbody {float:left; width:100%; /*background-color:#737373;*/}

/* --- 5. CONTENT
-----------------------------------------------------------------*/
#ws-content {margin:0 260px 0 200px; }
#ws-box {float:left; width:100%;}
/* --- 3. BREADCRUMB
-----------------------------------------------------------------*/
div#pathbox {float:left;width:100%}
div#pathway {height:auto; min-height:32px; margin-right:220px; white-space:nowrap; }


/* --- 6. Left Column
-----------------------------------------------------------------*/
#ws-column_l {float:left; width:200px; margin-left:-0px; margin-top:0px;}
#wcl-box {padding:0px 5px 10px 0px;}

/* --- 7. Right Column
-----------------------------------------------------------------*/
#ws-column_r {float:left;width:260px;margin-left:-260px;margin-top:0px;}
#wcr-box {padding:0px 0px 10px 5px;}


/* --- 8. EXTRA
-----------------------------------------------------------------*/
#ws-extra {clear:left;width:100%}

/* --- 8. FOOTER
-----------------------------------------------------------------*/
#ws-footer{width:100%; height:50px;}

/* ----------------------------------------------------------------------------------
                                    CSS - Layout
-------------------------------------------------------------------------------------*/
* html { height: 1px; }
h1, h2, h3, h4, h5, h6 { font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; margin:0; padding:0; }
h1 {font-size:1.5em;}
h2 {font-size:1.4em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em; font-weight:bold;}
h6 {font-size:1em; font-weight:bold;}

/* Ссылки */
a:link, a:visited {text-decoration:none;font-weight:normal; color:#0088CC;}
a:hover {text-decoration:underline;font-weight:normal;color:#0099FF;}

/*--- Форматирование текста ---*/
p, td, tr, div {font-family:Arial, Helvetica, sans-serif;font-size:1em;font-style:normal;color:#646464;text-align:left;}

/*--- Списки ---*/
blockquote, ul, ol {margin:1em 0; padding: 0;}
ul {}
ul li {padding-left:20px; /*background:url(../images/bg-moreinfo.gif) no-repeat 5px 5px;*/}
ul.menu {list-style: none; }
ul.menu li {margin-left:0; padding:0; background:none;}

ul.menu ul {margin: 0px;}
ul.menu ul li {margin-left:0; width:auto; border-bottom:none;}
ul.list {margin: 0;}
ul.list li {padding: 5px 0 5px 0;background: none;}
ul.list li a {color: #444;font-weight: bold;}
ol li {margin-left: 20px;}
th {font-weight: bold; padding: 8px; text-align: left;}
fieldset { border: none; padding: 10px 5px!important;}
fieldset a { font-weight: bold;}
fieldset.input { padding: 0; background: none;}
legend { font-weight: bold;	background: #FFFFFF;}
td, th, div { font-size: 100%;}
dd { padding-left:40px; }

/*--- Таблицы ---*/


/*--- Горизонтальная разделительная линия ---*/
hr {color:#c8c8c8;} 
hr.separator {color:#c8c8c8;}

/* ----------------------------------------------------------------------------------
                                    CSS - Menu
-------------------------------------------------------------------------------------*/
/* --- 1. Top menu / Top меню (user3)
-----------------------------------------------------------------*/
/* --- Модуль --- */

#tabarea { float:right; text-align:center; padding:18px 20px 0px 20px; white-space:nowrap;  }
#pillmenu { padding-top:0px; }
#pillmenu ul { margin:0;  padding:0px; list-style:none; position: relative; }
#pillmenu ul li { float:left; margin:0; padding:0 10px; }

/*#pillmenu li { float:left; margin:0; padding: 0; }
#pillmenu a { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; display:block; height:24px; line-height:24px; padding:0 10px; color: #333; text-decoration:none;}
#pillmenu a:hover {color:#EB001B; }
#pillmenu a#active_menu-nav { color: #EB001B;}
* html div#tabarea div#pillmenu { height:1px; }*/

#pillmenu ul li {
    background-image: url(../images/separator-menu.gif);
    background-position: 100% 5px;
    background-repeat: no-repeat;
/*    float: left;
    padding: 0 15px;*/
    position: relative;
    /*text-transform: uppercase;*/}


#pillmenu ul li a, #pillmenu ul li a:visited { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; display:block; color:#5F5F5F; text-decoration:none; text-shadow: 0 1px 0 #FEFEFE; }
#pillmenu ul li a:hover {color:#0088CC; }
#pillmenu a#active_menu-nav { color:#0088CC;}
* html div#tabarea div#pillmenu { height:1px; }

div.article p.download_link {background:#DFEEFF; border-left:4px solid #0088CC; border-top:1px dashed #09F; border-bottom:1px dashed #09F; line-height:30px; padding:3px 15px; margin-bottom:5px; font-size:10px; font-family: Georgia, "Times New Roman", Times, serif;}
/* --- 2. Menu / Меню
-----------------------------------------------------------------*/
ul, li { margin:0; padding:0; list-style:none; font-size:12px; }
li, div#news_box li { /*padding:0em 1em;*/ display:block; }
h3 { font-size:1.1em; padding:4px 10px 0px 0px; /*background: url(../images/module_line_header.png) 0 100% repeat-x;*/ color:#646464;}

/*--- Пункты меню ---*/
.module_menu { font-size:12px; }
.module_menu h3, .module_list h3 {color:#fafafa;font-size:1em; display:block; padding:5px 0 0 10px;}
.module_menu h4 {font-size:1.1em; padding:0 10px;}

ul.menu {padding:0px;}
ul.menu li {}
ul.menu li a {padding:0 0 0 10px; }

ul.menu li ul {}
ul.menu li ul li { }
ul.menu li ul li a {}
ul.menu li ul li a {padding:0 0 0 42px;}
ul.menu img { margin:2px 0 0 16px; padding:1px;  }



ul.menu a:link {color:#646464;}
ul.menu a:visited {color:#646464;}
ul.menu a:hover {color:#fafafa;display:block; background-color:#686868;}
ul.menu a:active {color:#0077FF; display:block; background-color:#0077FF;}
ul.menu li.parent a {display:block; background-color:#f0f0f0;}
ul.menu li.parent ul li a { /*background:none;*/ color:#646464; display:block; background-color:#fafafa;}
ul.menu li a:hover {color:#fafafa; display:block; background-color:#686868;}
ul.menu li a:active {color:#333; display:block; background-color:#0077FF;}
ul.menu li ul li a:hover {color:#fafafa; display:block; background-color:#686868;}
ul.menu li.active a {color:#fafafa; display:block; background-color:#888;}
ul.menu li.active ul li a {color:#646464; display:block; background-color:#fafafa;}
ul.menu li.active ul li.active a { color:#646464; background-color:#e6e6e6;}
ul.menu li.active ul li a:hover {color:#fafafa; display:block; background-color:#686868; }
ul.menu li.active ul li a:active {color:#333; display:block; background-color:#000;}
ul.menu li span {display:block;}

ul.menu a, ul.menu span.separator {	height:24px; display:block; line-height:24px; text-decoration:none;}
ul.menu li a {background: url(../images/shadow_menu.png) 50% 100% no-repeat; }
/*ul.menu li ul li {background: url(../images/shadow_menu.png) 50% 100% no-repeat; }*/
/*ul.menu li.active ul li a {background: url(../images/shadow_menu.png) 50% 100% no-repeat; }*/

ul.menu li ul li span { background: url(../images/menu_level.png) 95% 45% no-repeat; }

ul.menu li span:hover { display:block; background:url(../images/menu_level2.png) 95% 45% no-repeat;}
ul.menu li.active ul li.active span {display:block; background:url(../images/menu_level2.png) 95% 45% no-repeat;}
ul.menu li.active ul li span:hover {display:block; background:url(../images/menu_level2.png) 95% 45% no-repeat;}


/*ul.menu li.parent a {display:block; background-color:#0F3;}*/

/*div.module_menu li a span, div.module_menu li a:hover span, div.module_menu li a:active span, div.module_menu li a:focus span {
background:url(../images/menu_level.png) no-repeat scroll 90% 45% transparent;}*/



/* --- 2. Right / Правая панель
-----------------------------------------------------------------*/
#ws-column_r h3 {color:#fafafa; /*color:#3d3d3d;*/ font-size:1em; display:block; padding:5px 0 0 10px;}

#ws-column_r .moduletable { padding:0px 0px 15px 0px; margin:0;}
div.moduletable h3, div.moduletable_text h3 {color:#646464;font-size:1.1em;}
div.moduletable h4 { font-size:1em; font-weight:bold; }

/* --- 3. Extra / Нижняя панель
-----------------------------------------------------------------*/
/*div#extra .moduletable { padding:0px 0px 15px 0px; margin:0;}
div.moduletable h3, div.moduletable_text h3 {color:#646464;font-size:1.1em;}
div.moduletable h4 { font-size:1em; font-weight:bold; }
div#extra h3 { padding:0px 0px 4px 0px; background: url(../images/module_line_header.png) 0 100% repeat-x; color:#C31432;}*/

/*div#MarketGid4042 table.mctableff tbody tr td div a { text-align:center; padding-left:30px; }
div#MarketGid4042 table.mctableff tbody tr td div a.mctitleww { text-align:center; padding:0px; }*/


#mod_login_remember { margin-left:20px;}
#mod_loginform { padding-top:10px;}
#mod_login_logoutform #mod_login_avatar { padding-right:10px;}
#mod_login_greeting { padding:10px 5px; text-align:center;}
#mod_login_logoutform input.button { margin:20px 20px; float:right;}

/* --- 3.1 Recent Posts / Новые материалы
-----------------------------------------------------------------*/
.module_recentpost {}
.module_recentpost a { color:#336299;}
.module_recentpost ul {margin: 0; padding:5px 5px 5px 8px;}
.module_recentpost ul.latestnews li {margin: 0 0 0.4em; padding-left:15px; background: url(../images/nav-cycle.png) 0px center no-repeat;text-indent:0px; table-layout:fixed;}

.module_list a { color:#336299;}
.module_list ul {margin: 0; padding:5px 5px 5px 8px;}
.module_list ul li {margin: 0 0 0.4em; padding-left:15px; background: url(../images/nav-cycle.png) 0px center no-repeat;text-indent:0px; table-layout:fixed;}


.module_repost ul li { margin-left:0px; }
.module_repost ul li { border-bottom:1px dotted #CCC;}
.module_repost ul.latestnews { padding:5px 5px;}
.module_repost ul.latestnews li {background: url(../images/bullet-1.png) 0px center no-repeat;text-indent:0px; table-layout:fixed; padding-left:15px;}
.module_repost ul li a { color:#646464;}
.module_repost ul li a:hover { color:#0077FF; text-decoration:none;}

/* --- 3.2 Recent Posts / Обновленные материалы
-----------------------------------------------------------------*/
.module_repost ul.featuredarticles_repost { padding:5px 5px;}
.module_repost ul.featuredarticles_repost li {background: url(../images/bullet-1.png) 0px center no-repeat;text-indent:0px; table-layout:fixed; padding-left:15px;}

/* ----------------------------------------------------------------------------------
                                  CSS - White_bg
-------------------------------------------------------------------------------------*/
#bd { /*background-image:url(../images/white/body.gif); background-repeat:repeat-x; background-attachment:fixed;*/ padding:0; /*background:#C1C1C1;*/ background:#F5F6F7;}


#bd {  background: url(../images/white/bg.png) repeat fixed center center #C1C1C1;}


/*#ws-wrap_l {background:#f0f0f0 url(../images/white/ws-wrap-l.png) 0 0 repeat-y;}
#ws-wrap_r {background:url(../images/white/ws-wrap-r.png) 100% 0 repeat-y;}
* html #ws-wrap_l #ws-wrap_r { height:1px; }*/

#ws-header {height:64px; }
#ws-header_l {height:64px; background:url(../images/mstyle/ws-head-l.png) 0 100% no-repeat; background-position:top left; padding-left:10px;}
#ws-header_r {height:64px; background:url(../images/mstyle/ws-head-r.png) 100% 0 no-repeat; background-position:top right; padding-right:10px;}
#ws-header_c {height:64px; background:url(../images/mstyle/ws-head-c.png) 0px 0 repeat-x; background-position:top;}

#ws-tcon { height:44px; vertical-align:middle;  }
#ws-tcon_l { background:url(../images/mstyle/ws-tcon_l.png) no-repeat; background-position:top left; padding-left:10px; margin-bottom:8px;}
#ws-tcon_r { background:url(../images/mstyle/ws-tcon_r.png) no-repeat; background-position:top right; padding-right:10px;}
#ws-tcon_c {background:url(../images/mstyle/ws-tcon_c.png) repeat-x; background-position:top;}

#logo { width:200px; float:left; padding-top:9px;}
#logo a {margin-left:30px;}

#rss { float:right; padding:12px 15px 0 15px; }

#pathway_c {background:url(../images/white/qd_pathway_c.png) 0 100% repeat-x;}
#pathway_l {background:url(../images/white/qd_pathway_l.png) 0 100% no-repeat; }
#pathway_r {background:url(../images/white/qd_pathway_r.png) 100% 100% no-repeat; }

/*#ws-footer {height:55px; background:url(../images/white/ws-wrap-cb.png) 0 100% repeat-x; background-position:bottom;}
#ws-footer_l {height:55px; background:url(../images/white/ws-wrap-lb.png) 0 100% no-repeat; background-position:bottom left;}
#ws-footer_r {height:55px; background:url(../images/white/ws-wrap-rb.png) 100% 100% no-repeat; background-position:bottom right;}*/

.clearfix { display:block; }
.floatbox { overflow:hidden; }


/*--- Обшивка module: rounded ---*/
div.box-t1 { background:url(../images/module_rounded_tl.png) 0 0 no-repeat;}
div.box-t2 { padding:0px 10px 0px 10px; background: url(../images/module_rounded_tr.png) 100% 0 no-repeat;}
div.box-t3 { height:30px; background:url(../images/module_rounded_t.png) 0 0 repeat-x;}
div.box-1 { background:url(../images/module_rounded_l.png) 0 0 repeat-y;}
div.box-2 { padding:0px 2px 0px 2px; background:url(../images/module_rounded_r.png) 100% 0 repeat-y;}
div.box-3 {	padding:0px 0px 5px 0px; background:#fafafa url(../images/module_rounded_bg.png) 0 100% repeat-x; min-height:20px; overflow:hidden;}
div.box-b1 { background:url(../images/module_rounded_bl.png) 0 0 no-repeat; margin-bottom:10px;}
div.box-b2 { padding:0px 12px 0px 12px; background:url(../images/module_rounded_br.png) 100% 0 no-repeat;}
div.box-b3 { height:12px; background:url(../images/module_rounded_b.png) 0 0 repeat-x;}

/*--- Обшивка module: right ---*/
#ws-column_r div.box-t1 { background:url(../images/mrstyle/module_rounded_tl.png) 0 0 no-repeat;}
#ws-column_r div.box-t2 { padding:0px 10px 0px 10px; background: url(../images/mrstyle/module_rounded_tr.png) 100% 0 no-repeat;}
#ws-column_r div.box-t3 { height:30px; background:url(../images/mrstyle/module_rounded_t.png) 0 0 repeat-x;}


/*--- Обшивка центрального компонента ---*/
#ws-box div.box-t1 { background:url(../images/cstyle/module_rounded_tl.png) 0 0 no-repeat;}
#ws-box div.box-t2 { padding:0px 15px 0px 15px; background: url(../images/cstyle/module_rounded_tr.png) 100% 0 no-repeat;}
#ws-box div.box-t3 { height:15px; background:url(../images/cstyle/module_rounded_t.png) 0 0 repeat-x;}
#ws-box div.box-1 { background:url(../images/cstyle/module_rounded_l.png) 0 0 repeat-y;}
#ws-box div.box-2 { padding:0px 4px 0px 4px; background:url(../images/cstyle/module_rounded_r.png) 100% 0 repeat-y;}
#ws-box div.box-3 {	padding:0px 0px 16px 0px; background:#fafafa url(../images/cstyle/module_rounded_bg.png) 0 100% repeat-x; min-height:20px; overflow:hidden;}
#ws-box div.box-b1 { background:url(../images/cstyle/module_rounded_bl.png) 0 0 no-repeat; margin-bottom:10px;}
#ws-box div.box-b2 { padding:0px 15px 0px 15px; background:url(../images/cstyle/module_rounded_br.png) 100% 0 no-repeat;}
#ws-box div.box-b3 { height:16px; background:url(../images/cstyle/module_rounded_b.png) 0 0 repeat-x;}


/*--- Обшивка news-box ---*/
#news_box div.box-t1 { background:url(../images/nstyle/module_rounded_tl.png) 0 0 no-repeat;}
#news_box div.box-t2 { padding:0px 5px 0px 5px; background: url(../images/nstyle/module_rounded_tr.png) 100% 0 no-repeat;}
#news_box div.box-t3 { height:5px; background:url(../images/nstyle/module_rounded_t.png) 0 0 repeat-x;}
#news_box div.box-1 { background:url(../images/nstyle/module_rounded_l.png) 0 0 repeat-y;}
#news_box div.box-2 { padding:0px 2px 0px 2px; background:url(../images/nstyle/module_rounded_r.png) 100% 0 repeat-y;}
#news_box div.box-3 {	padding:0px 0px 0px 0px; background:#fafafa url(../images/nstyle/module_rounded_bg.png) 0 0% repeat-x; min-height:20px; overflow:hidden;}
#news_box div.box-b1 { background:url(../images/nstyle/module_rounded_bl.png) 0 0 no-repeat; margin-bottom:10px;}
#news_box div.box-b2 { padding:0px 12px 0px 12px; background:url(../images/nstyle/module_rounded_br.png) 100% 0 no-repeat;}
#news_box div.box-b3 { height:12px; background:url(../images/nstyle/module_rounded_b.png) 0 0 repeat-x;}


/*--- Обшивка extra-box ---*/
#ws-extra div.box-t1 { background:url(../images/exstyle/module_rounded_tl.png) 0 0 no-repeat;}
#ws-extra div.box-t2 { padding:0px 10px 0px 10px; background: url(../images/exstyle/module_rounded_tr.png) 100% 0 no-repeat;}
#ws-extra div.box-t3 { height:12px; background:url(../images/exstyle/module_rounded_t.png) 0 0 repeat-x;}
#ws-extra div.box-1 { background:url(../images/exstyle/module_rounded_l.png) 0 0 repeat-y;}
#ws-extra div.box-2 { padding:0px 2px 0px 2px; background:url(../images/exstyle/module_rounded_r.png) 100% 0 repeat-y;}
#ws-extra div.box-3 {	padding:0px 0px 5px 0px; background:#fafafa url(../images/exstyle/module_rounded_bg.png) 0 100% repeat-x; min-height:20px; overflow:hidden;}
#ws-extra div.box-b1 { background:url(../images/exstyle/module_rounded_bl.png) 0 0 no-repeat; margin-bottom:10px;}
#ws-extra div.box-b2 { padding:0px 12px 0px 12px; background:url(../images/exstyle/module_rounded_br.png) 100% 0 no-repeat;}
#ws-extra div.box-b3 { height:12px; background:url(../images/exstyle/module_rounded_b.png) 0 0 repeat-x;}


#ws-footer_l {height:55px; background:url(../images/white/ws-wrap-lb.png) 0 0 no-repeat; }
#ws-footer_r {height:55px; padding:0px 28px 0px 28px; background:url(../images/white/ws-wrap-rb.png) 100% 0 no-repeat; }
#ws-footer {height:55px; background:url(../images/white/ws-wrap-cb.png) 0 0 repeat-x;}

/*--- Обшивка материалов на главной ---*/
div.article_row {}
div.article_column {}
/*--- 
div.artcol-1 {background:url("../images/shadow_right.png") no-repeat scroll right bottom transparent;padding:0 0 12px;}
div.artcol-2 { border:3px solid #f0f0f0;  padding:10px 20px; background:#fafafa;}
div.artcol-3 {}

 ---*/

.ws-market { padding:5px 10px;}


/* ----------------------------------------------------------------------------------
                                    CSS - White
-------------------------------------------------------------------------------------*/

.module_news { padding-bottom:10px; }

/* --- pathway --- */
#pathway .path_br { padding:10px 10px 5px 10px; margin:0;color: #e2e2e2; }

#pathway a { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFF;}

/* --- news_box --- */
#news_box { padding-bottom:0px;}
#news_box .moduletable {padding: 0 10px;}
#news_box #news_box_l h3 { background:url(../images/typo/news-1.png) no-repeat 20px 50%; }
#news_box #news_box_r h3 { background:url(../images/typo/news-2.png) no-repeat 20px 50%; }
#news_box .moduletable h3 { padding:0px;  margin:0px 0px 10px 0px; padding-left:50px;  color:#fafafa; letter-spacing:0.06em; line-height:24px;}
#news_box ul { }
#news_box li { list-style:none;	background:none; margin:0; padding:0; color:#646464;}
#news_box ul li{	background:url(../images/list.gif) no-repeat 5px center; list-style-type: none; padding-left: 15px;}
#news_box li a { text-decoration:none; display:block; border-bottom:1px dashed #CCC; color:#646464; height:1%; padding:3px 0 3px 5px;}
#news_box ul li:hover { background:url(../images/next.gif) no-repeat 3px center; list-style-type: none; padding-left:15px; }
#news_box li a:hover { display:block; color:#0088CC; }
#news_box li a:active { display:block; color:#000; }

#news_box_l { float:left; width:50%;}
#news_box_r {float:left;width:50%;}

/* --- 1. Content / Контент --- */
div#page,div.blog,div.sectionlist,div.categorylist,div.weblinks,div.newsfeeds,div.user_page { padding:20px 30px 10px 30px;}
div#ws-content h2,div#content h3,div#content h4,div#content h5,div#content h6 { color:#484848; padding-bottom:10px;}
div#ws-content .componentheading { padding:0 20px 20px 20px; margin:0;}
div#ws-content .contentheading {padding:2px 0px; color:#C31432; font: normal 20px Georgia, "Times New Roman", Times, serif; border-bottom:1px solid #646464;margin:0;}
.contentheading a:link, .contentheading a:visited {color:#C31432; font:normal 20px Georgia, "Times New Roman", Times, serif;}
.contentheading a:hover {text-decoration:underline;}
ul.extravote-stars { float:left;}
span.extravote-count { padding:0 5px; }
.createdate {color:#646464; font-size:11px;}
.modifydate {color:#999999; font-size:10px;} 
.createdby {color:#646464; font-size:11px;}
div.iteminfo { padding-bottom:10px;}
div.iteminfo .createdate { width:124px; text-align:center; padding:0;}
div.iteminfo .modifydate { width:124px; text-align:center; padding:0; margin:0;}
div.iteminfo .createdby { float:right; width:124px; text-align:center; padding:0;}
.createdby span { color:#0099FF; }
div.small, .readmore { border-top:1px solid #E6E6E6; }
.leading, .article_row { overflow:hidden; }
.article_separator, .leading_separator { line-height:20px; }
/* --- Подробнее... для содержимого --- */
a.readon:link,a.readon:visited {color:#0088CC;font-size:0.9em;} 
a.readon:hover { color:#0099FF;font-size:0.9em;}
a.readmore-link {color:#0088CC;}
a.comment-link {color:#0088CC;}

/* --- 2. Articles / Статьи --- */
div.article { height:auto;}
.buttonheading { float:right;}
div.blog p, div.article p { padding-bottom:10px;}
div.article p.pageinfo { margin:0; padding:0;}
div.blog p.pageinfo { margin:0; padding:0;}
.pageinfo a { color:#999;}
#jc { overflow:hidden;}

.color_red {color:#C31432; font-weight:bold;}
.code {background:#f0f0f0 none repeat scroll 0; border:1px solid #999; padding:10px 15px;}
.re_date { width:260px; float:right; text-align:center; color:#333; font-weight:bold;  vertical-align:middle; line-height:30px;}
.re_date span { margin-left:5px;}
/* --- Авторизация --- */
form#form-login li { margin:0;}
form#form-login { font-size:11px; text-align:center; padding:5px;} 
form#form-login fieldset { padding:10px 5px 15px 10px; border:1px solid #C8C8C8; text-align:left;}
form#form-login #form-login-remember { padding:5px 0;}
/* --- com_user --- */
div.user_page label.label-left,
div.user_page span.label-left {display:block; width:130px; float:left;}
div.user_page h2 {}

.djoom-img {text-align:left; float:left; padding:15px 0 0 10px;}
.djoom-txt { padding:5px 0 0 0; }
.djoom-txt p { text-align:center; font-size:11px; }
/*--- forms ---*/
fieldset { border:1px solid #c8c8c8; }
legend { background:#fafafa;}
textarea, input[type='text'], input[type='password'], select { border:1px solid #c8c8c8; background:#ffffff; }
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color:#aaaaaa; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color:#8c8c8c; outline:2px solid #dcdcdc; }
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button { cursor:pointer; }
input[type='hidden'] { display:none; }
fieldset { padding:10px; }
legend { padding: 0 .8em 0 .8em; }
textarea, input[type='text'], input[type='password'] { padding: .1em 0 .1em .4em; }
option { padding: 0 0 .1em .4em; }
form div { margin: .8em 0 .8em 0; }
button, input[type='button'], input[type='submit'] { padding: .2em .3em .2em .1em; line-height: 100%; }
/* --- Опросы --- */
div.poll { padding:20px 20px 10px 20px;}
.poll { font-size:11px; text-align:center; padding:5px;} /* форматирование таблицы опроса */
.poll fieldset { padding:10px 5px 15px 10px; border:1px solid #C8C8C8; text-align:left;} /* устанавливает границу для таблицы опроса */
.poll fieldset input { height:20px; vertical-align:middle;}
div.poll tr td { padding:2px; border-bottom:1px solid #CCCCCC; font-weight:bold;}
/* --- Количество голосов --- */
.smalldark {color:#FF6600;font-size:0.9em;}
/* --- Полезные ссылки --- */
.sape_link { text-align:center;}
.sape_link_c { text-align:center; padding:10px 10px;}
.wmpanel {padding:5px 10px;}
.wmpanel p {padding-bottom:5px;}
.wmpanel p a {padding-left:5px; color:#336299;}

/* --- Search / Поиск  (user4)
-----------------------------------------------------------------*/
/* --- mod_search --- */
div#search {float:left; width:220px; margin-left:-220px; padding-top:11px; overflow:hidden;}
#mod_search_searchword {}
div.module-search {width:200px;height:18px;padding:0px;margin:0px;background:url(../images/search_bg.png) 0 0 no-repeat;}
div.module-search input {width:172px;height:14px;padding: 2px 2px 2px 7px;border:none;outline:none;background:none;float:left;color:#646464;font-size:90%;}
div.module-search input:focus {outline:none;}
div.module-search button { width:18px;height:18px;padding:0px;border:none;background:url(../images/search_button.png) 0 0 no-repeat;cursor:pointer;text-indent:180px;line-height:0px;}
div.module-search:hover { background:url(../images/search_bg.png) 0 -18px no-repeat;}
div.module-search:hover input {color:#000000;}
div.module-search input:focus {color:#000000;}
/* --- Контент --- */
div#page div.results h4 { padding-bottom:0;}
div#page div.results h4 a {color:#0088CC;}
#search_searchword { padding-left:2px; margin-right:10px; width:320px; }
div.searchintro p { padding:2px 0;}
form.search_result p {padding:5px 20px; text-align:right; float:right;}
div#page div.results ol li {padding-bottom:14px;}
div#page div.results ol li h4 a { font-weight:bold;}
div#page div.results ol li .small-cat {font-size:12px;font-weight:normal;  color:#999; padding-bottom:5px;}
div#page div.results ol li .small { font-size:12px;font-weight:normal; font-style:italic;color:#999;}
div#page div.results ol .highlight { color:#C31432;}
.srch-border {color:#C31432; font-size:16px; border-bottom:1px solid #C31432;}
#searchForm {}
form#searchForm input {	vertical-align:middle;}
form#searchForm table {	border-collapse:collapse;}
form#searchForm td { padding:0;}
/* ---  Еще статьи... --- */
div.blog_more {padding:10px 0;}
/* --- Pagination --- */
.pagination-box { padding:0px 10px;}
.pagination {padding:0px; text-align:center; }
.pagination p { margin:0; padding:0; line-height:24px; }
.pagination p.paginleft { float:left; margin:0; padding:0;}
.pagination p.paginright { float:right; margin:0 -6px 0 6px; padding:0;}
.pagination p.pagination { clear:both; margin:0; padding:0; text-align:center; display:inline;}
p.pagination span,
p.paginleft span,
p.paginright span { color:#ccc; font-size:11px;  padding:2px 6px; border:1px solid #E6E6E6; text-decoration:none; background-color:#FFF; text-align:center; margin:0px;}
p.pagination a span,
p.paginleft a span,
p.paginright a span { color:#646464; text-decoration:none; font-size:11px; line-height:24px; padding:2px 6px;  border:1px solid #E6E6E6;  background:#FFFFFF; text-align:center;}
p.pagination a:hover span,
p.paginleft a:hover span,
p.paginright a:hover  span { color:#FFF; background:#0088CC;}
p.counter {text-align: center; clear:left;}
/* Clearfix */
.clearfix:after { clear:both;display:block;content:".";height:0;visibility:hidden;}
/* adSense */
.adsense { text-align:center; }
.oneknop { }

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
#ja-botslwrap ul,#ja-botslwrap li { margin:0; padding:0; list-style:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
#ja-botslwrap li { margin-left:1em; }
#ja-botslwrap { margin:0 4px; border-top:5px solid #CCCCCC; background:#444444; color:#CCCCCC;}
#ja-botsl { width:97%;margin:0 auto;}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {	float:left;	overflow:hidden;}
.ja-box-left div.moduletable,
.ja-box-full div.moduletable { padding-right:20px; padding-left:12px; background:none;}
.ja-box-right div.moduletable {	padding-left:20px; padding-right:12px; background:url(../images/vdot2.gif) repeat-y left; }
.ja-box-center div.moduletable { padding:0 20px; background:url(../images/vdot2.gif) repeat-y left;	}
#ja-botsl {	padding: 15px 0;}
#ja-botsl div.moduletable {	padding-top:0; padding-bottom:0; margin:0;}
#ja-botsl h3 { background:none; margin:0 0 12px; padding:0; padding-bottom:5px; color:#FFFFFF; background:url(../images/vdot1.gif) repeat-x bottom;}
#ja-botsl a { color:#CCCCCC;}
#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus { color:#FFFFFF;}
#ja-botsl ul, #ja-botsl p, #ja-botsl ol { padding:0; margin:0 !important;}
#ja-botsl ul li { padding:0 0 0 15px; margin:0;	background:url(../images/bullet2.gif) no-repeat 3px 8px;}
#ja-botsl ol li { margin-left:25px;	padding:0 !important;}
#ja-botsl td { padding:0;}
#ja-botsl .article_separator { display:none;}
#ja-botsl table { border-spacing:0; border-collapse:collapse;}
.ja-box-center div.moduletable p {color: #CCCCCC;}
/* --- footer --- */
#ws-footer .moduletable div { padding:5px 20px; float:right; text-align:right;}
#ws-footer p { padding:2px 20px; float:left; font-size:11px;}
#ws-footer p a { color:#646464;}
.liveinternet {padding:4px 20px 0 0; width:36px; height:36px;float:right; }
/* Banners module */
div.bannergroup {}
div.banneritem {}
.bannergroup {}
.banneritem img {display:block;	margin-left:auto; margin-right:auto; }

/* Community Builder
--------------------------------------------------------- */
div#cbIconsTop { padding-bottom: 20px; }
div#cbIconsBottom { padding: 20px 0px; }

/* All Catalog
--------------------------------------------------------- */
div#ext-catalog div.componentheading h1 { color:#C31432;}
div#ext-catalog table, div#ext-catalog table td { border:0px; border-collapse:0px;}
div#ext-catalog ul li { padding-bottom:0px;}
div#ext-catalog h2 { padding-bottom:0px; color:#0088CC;}

/* Extended Menu
--------------------------------------------------------- */
.urbangreymenu .headerbar { }
.urbangreymenu .headerbar a  {display:block;text-decoration:none; height:25px; line-height:24px;vertical-align:middle; }
.urbangreymenu .headerbar a { background:transparent url(../images/submenu_l_item.png) no-repeat scroll 0; background-position:bottom;}

div#extra div.moduletable_banners  div.banneritem_banners {text-align:center; padding:10px 0px;}



/*
 * YOOcarousel: Slideshow
 */

#ws-newsbox .panel-container { width:800px; }
#ws-newsbox .yoo-carousel {margin:0 auto;}
#ws-newsbox div.slideshow div.yoo-carousel .prev,
#ws-newsbox div.slideshow div.yoo-carousel .next { top: 0px; }

#ws-newsbox div.slideshow div.yoo-carousel .prev a,
#ws-newsbox div.slideshow div.yoo-carousel .next a {
	width: 50px;
	display: block;
}

#ws-newsbox div.slideshow div.yoo-carousel .prev a { background: url(../images/yoocarousel/button_prev.png) 0 45% no-repeat; }
#ws-newsbox div.slideshow div.yoo-carousel .next a { background: url(../images/yoocarousel/button_next.png) 0 45% no-repeat; }
#ws-newsbox div.slideshow div.yoo-carousel .prev a:hover { background: url(../images/yoocarousel/button_prev.png) -50px 45% no-repeat; }
#ws-newsbox div.slideshow div.yoo-carousel .next a:hover { background: url(../images/yoocarousel/button_next.png) -50px 45% no-repeat; }



/* ----------------------------------------------------------------------------------
                                    CSS - Editor
-------------------------------------------------------------------------------------*/
/*--- com_content, edit-article ---*/
fieldset div {overflow:hidden;}
label.label-left {display:block;width:150px;float:left;}
div.save {margin:0px;float:right;}
div#editor-xtd-buttons {margin-bottom:0px;overflow:hidden;}
div#editor-xtd-buttons div {margin:0px;}
div#editor-xtd-buttons div.button2-left {margin-right:5px;}
div#editor-xtd-buttons a:link,
div#editor-xtd-buttons a:visited,
div#editor-xtd-buttons a:hover {color:#323232;}
/* System Messages */
#system-message { margin-bottom: 10px; padding:0;}
#system-message dt { font-weight:bold; }
#system-message dd { margin:0; font-weight:bold; text-indent:30px; padding:0;}
#system-message dd ul { margin-bottom:10px; list-style:none; padding:10px;}
/* System Standard Messages */
#system-message dt.message { display:none;}
#system-message dd.message {}
/* System Error Messages */
div.error h2 { display:none;}
#system-message dt.error { display:none;}
#system-message dd.error ul { color:#c00; background-color:#E6C0C0; border-top:3px solid #C31432; border-bottom:3px solid #C31432;}



